# Les lignes suivantes ont été retirées après l'upgrade vers nuxt v3.5 qui n'autorise plus l'html dans les trads



  "logo_upload": "<div>Le logo est utilisée: </div>\n<ul><li>dans l'entête des documents que vos exportez</li><li>sur le site internet</li><li>dans la recherche d'une structure sur le site Opentalent ou sur le site d'une fédération si vous êtes membre de la CMF (voir <a target=\"_blank\" href=\"https://fmfaucigny.opentalent.fr/presentation/societes-adherentes\">exemple ici</a>)</li></ul>",
  "communication_image_upload": "L'image est utilisé\n dans la description détaillée d'une structure sur le site Opentalent ou sur le site d'une fédération si vous êtes membre de la CMF (voir <a target=\"_blank\" href=\"https://fmfaucigny.opentalent.fr/presentation/societes-adherentes\">exemple ici</a>)",
